/*

Theme Name:     Workotel

Description:    Child theme for the Twenty Twelve theme

Author:         Jason Koning - Aotearoa Web Design

Template:       twentytwelve                             

Version:        0.2.0

*/

@import url("../twentytwelve/style.css");

/* BEGIN AWDL
========================================== */

@import url(http://fonts.googleapis.com/css?family=Cutive);

body.page-id-72 {
	background-image: none;
}

.soliloquy-container {
	padding-top: 1.5em !important;
}

.site-header-2014 {
	padding-bottom: 0;
	padding-top: 1.5em;
}

.widget-area .textwidget li {
	font-size: 1.125em;
	line-height: 2.7em;
}

.widget-area .widget p {
	font-size: 1.125em !important;
	line-height: 1.5em !important;
}

.widget-area .textwidget ul.we-provide, .widget-area .textwidget ul.in-the-area {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.widget-area .textwidget li {
	margin: 0;
}

li.wifi {
	background-image: url(/wp-content/uploads/2014/03/WiFi-Workotel-Icon.png);
	background-repeat: no-repeat;
	padding-left: 3.5em;
}

li.bbq {
	background-image: url(/wp-content/uploads/2014/03/BBQ-Workotel-Icon.png);
	background-repeat: no-repeat;
	padding-left: 3.5em;
}

li.pool {
	background-image: url(/wp-content/uploads/2014/03/Pool-Workotel-Icon.png);
	background-repeat: no-repeat;
	padding-left: 3.5em;
}

li.city {
	background-image: url(/wp-content/uploads/2014/03/CityCentre-Workotel-Icon.png);
	background-repeat: no-repeat;
	padding-left: 3.5em;
}

li.airport {
	background-image: url(/wp-content/uploads/2014/03/Airport-Workotel-Icon.png);
	background-repeat: no-repeat;
	padding-left: 3.5em;
}

li.mall {
	background-image: url(/wp-content/uploads/2014/03/ShoppingMall-Workotel-Icon.png);
	background-repeat: no-repeat;
	padding-left: 3.5em;
}


/* END AWDL
========================================== */

@font-face {

    font-family: 'BebasRegular';

    src: url('BEBAS___-webfont.eot');

    src: url('BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),

         url('BEBAS___-webfont.woff') format('woff'),

         url('BEBAS___-webfont.ttf') format('truetype'),

         url('BEBAS___-webfont.svg#BebasRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}

body {
	background-color: #FFF;

	background-repeat: repeat-x;

	background-position: center 200px;

}

.site-content p {

    line-height: 150%;

    margin-bottom: 1.2rem;

}

.site-content article {

    margin-bottom: 1.71429rem;

	padding-bottom: 0;

}

a {

	color: #009FC3;

	text-decoration: none;

}

body .site {

    box-shadow: none;

	margin-top: 0;

	background-color: transparent;

}

.site-header {

	padding-top: 2.81429rem;

        padding-top: 1.5rem;

	padding-bottom: 25.61429rem;

	padding-right: 0;

	padding-left: 0;

	position: relative;

}

.site-img { max-width: 100%; height:auto; }

.imggap{

    margin-bottom: 1.69429rem;	

}

.main-navigation {

	margin-top: 0.6rem;

	background-color: #5D5D5D;

}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	text-align: right;

}

.main-navigation .nav-menu{

	padding: 0;

	max-width: 68.5714rem;

	margin: auto;

	text-align: right;

}

.main-navigation li {

	padding-right: 1.42857rem;

	padding-left: 1.42857rem;

	color: #fff;

	margin: 0;

	float: right;

}

.main-navigation li a {

	color: #FFF;

	line-height: 3.89231rem;

	text-transform: capitalize;

	font-size: 1.09571429rem;

	font-weight: normal;

}

.main-navigation li a:hover {

	color: #fff;

	background-color: #5987C6;

}

.main-navigation li:hover {

	color: #fff;

	background-color: #5987C6;

}

.current_page_item{

	background-color: #1C1C1C;

}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {

    color: #fff;

}

.main-navigation .current-menu-item > a:hover, .main-navigation .current-menu-ancestor > a:hover, .main-navigation .current_page_item > a:hover, .main-navigation .current_page_ancestor > a:hover {

    color: #fff;

	text-decoration: none;

}

.communicate{

	float: right;

}

.site-header .h-box {

	padding-bottom: 1.82857rem;

	padding-top: 1.82857rem;

	padding-left: 2.42857rem;

	padding-right: 2.72857rem;

	background-image: url(images/transparent.png);

	background-repeat: repeat;

	background-position: left top;

	position: absolute;

	top: 17rem;

	right: 0px;

}

h1.site-title{

	text-transform: uppercase;

	color: #FFF;

	font-size: 3rem;

	font-family: BebasRegular;

	line-height: 1.44615em;

	word-spacing:0.2rem;

	font-weight: normal;

}

h1.site-title span{

	word-spacing:0.2rem;

	text-transform: uppercase;

	font-size: 4.3rem;

	color: #FFF;

	font-family: BebasRegular;

	line-height: 1.24615em;

	font-weight: normal;

}

.site-content {

    width: 66.1042%;

}

.communicate{

	margin-top: 0.42857rem;

}

/* AWDL
========================================== */

.t{

	background-image: url(images/t.gif);

	background-repeat: no-repeat;

	background-position: right center; 

	display: block;
	text-align: right;

	line-height: 1.6em;

	padding-right: 2.42857rem;

	font-size: 1.688em;

	color: #666;

	margin-bottom: 0.12857rem;

	font-weight: bold;

}

.e{

	background-image: url(images/e.gif);

	background-repeat: no-repeat;

	background-position: right center; /* AWDL */

	display: block;
	text-align: right;

	line-height: 1.6em;

	padding-right: 2.42857rem;

	font-size: 1.688em;
	color: #666;

	line-height: 1.97143rem;

	font-weight: bold;

}

.e a:link, .e a:hover, .e a:visited, .e a:active {
	color: #666;
}

/* AWDL
========================================== */

.special{

	background-color: #5987C6;

	padding: 1.91429rem;

	margin-bottom: 2.81429rem;

}

.special h2{

	font-family: BebasRegular;

	color: #FFF;

	font-size: 2.3rem;

	text-transform: uppercase;

	text-align: center;

	line-height: 2.3rem;

}

.special p{

	color: #FFF;

	font-size: 1.2rem;

	padding-top: 1.81429rem;

	padding-bottom: 1.81429rem;

	text-align: center;

}

.special .button{

	font-size: 1.2rem;

	background-color: #F3F3F3;

	border-radius: 8px;

	-moz-border-radius: 8px;

	text-align: center;

	display: block;

	padding-top: 1.11429rem;

	padding-bottom: 1.11429rem;

	font-weight: bold;

}

.special a.button{

	color: #5987C6;

}

.widget-area {
    width: 25;
    padding-left: 2em;
    border-left: solid 2px #5987C6;
}

.widget-area .widget {

    margin-bottom: 1.72857rem;

	background-color: #FFFFFF; /* AWDL */

}

.widget-area .widget h3 {
	padding: 0;
	font-family: 'Cutive', serif; /* AWDL */
	font-size: 1.438em;
	color: #5987C6;
	line-height: 1.5em;
	margin: 0;
	text-align: left;
}

.widget ul{
	padding: 1.41429rem;
}

.widget ul li{

}

.widget ul li a:link, .widget a, .widget ul li a.url{

	font-size: 125%;

	color: #009FC3;

	text-decoration: none;

}

#primary #content h1{

	margin-bottom: 1.92857rem;

	font-size: 1.746rem;

	color: #666;

	font-weight: normal;

}

#primary #content h2, #primary #content h1.entry-title{

	font-family: 'Cutive', serif; /* AWDL */

	margin-bottom: 1.44rem;

	font-size: 1.688em;

	color: #5987C6;

	text-transform: uppercase;

	font-weight: normal;

	line-height: 1.5em;

}

 

footer[role="contentinfo"] {
	colour: #FFF;
	border-top: none;
	font-size: 1.157143rem;
	line-height: 1.457143rem;
	margin-top: 0;
	padding: 24px 0;
	background-color: #666;
	max-width: 100%;
}

footer[role="contentinfo"] a {

    color: #fff;

}

footer[role="contentinfo"] a:hover {

	color: #fff;

	text-decoration: underline;    

}

.site-info{

	padding-left: 1.1rem;

	max-width: 68.5714rem;

	margin: auto;

}

footer section{

	color: #fff;

	float: left;

	padding-right: 3.1rem;

}

footer img{

	float: right;

}

.clearall, .clearfix:after {

    content: ".";

	display: block;

    height: 0;

    clear: both;

    visibility: hidden;

	margin: 0;

}

.wpcf7 input,textarea {

     margin-bottom:10px;

}

.wpcf7 textarea {

     height:100px;

}

.wpcf7 input.wpcf7-submit {

     width:150px;

     font-size: 14px;

	 color: #fff;

	 background-color:#5987C6;

	 border: 1px solid #333;

	 background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #80a3d3, #5987C6);
	background-image: -ms-linear-gradient(top, #80a3d3, #5987C6);
	background-image: -webkit-linear-gradient(top, #80a3d3, #5987C6);
	background-image: -o-linear-gradient(top, #80a3d3, #5987C6);
	background-image: linear-gradient(top, #80a3d3, #5987C6);

}

/* =Media queries

-------------------------------------------------------------- */

	

@media screen and (max-width: 1200px) {	

.widget-area .widget h3 {
	font-size: 2.05rem;
}

.special h2{

	font-size: 2.05rem;

}

.special p{

	padding-top: 1.41429rem;

}

footer img {

	padding-right: 1.41429rem;

}

}


@media screen and (max-width: 960px) {

.special .button{

	font-size: 1.0rem;

}

h1.site-title{

	font-size: 2rem;

	line-height: 1.44615em;

	word-spacing:0.2rem;

}

h1.site-title span{

    word-spacing:0.2rem;

	font-size: 3.3rem;

	line-height: 1.24615em;

}

#primary #content h2{

	font-size: 1.34rem;

}

.widget-area .widget {

    -moz-hyphens: none;

    word-wrap: none;

}

}

@media screen and (max-width: 768px) {

	.widget-area .widget h3 {

	font-size: 1.7rem;

}

.special h2{

	font-size: 1.7rem;

}

.special .button{

	padding-right: 0.41429rem;

	padding-left: 0.41429rem;

	font-size: 0.9rem;

}

.site-header .h-box {;

    right: 3.9rem;

    top: 15.4rem;

}

footer img {

    display: none;

}

}

@media screen and (max-width: 600px) {

.main-navigation h3 {

	 margin-bottom: 0.62857rem;

	 margin-top: 0.62857rem;

	 font-size: 1.2rem;

}	

.main-navigation li {

	float: none;

}

.communicate {

    float: none;

	padding-bottom: 1.9rem;

}

body {

	background-image: none;

}

.t,.e {

    display: inline;

	float: left;

	padding-right: 0.71429rem;

	padding-left: 2.02857rem;

}

.site-img {

    padding-bottom: 0.62857rem;

}

.site-header hgroup {

    right: 1.55rem;

    top: 16.3rem;

}

body {

	background-position: center 240px;

}

h1.site-title{

	font-size: 1.64rem;

	line-height: 1.44615em;

}

h1.site-title span{

	font-size: 2.746rem;

	line-height: 1.24615em;

}

.main-navigation ul {

	width: 100%;

}

.main-navigation li {

	text-align: center;

}

.main-navigation .nav-menu {

    text-align: center;

}

.site-content {

    width: 100%;

}

.widget {

    width: 45%;

	float: right;

}

.widget-area {

    width: 100%;

}

.special{

	float: left;

	padding-left: 0;

	padding-right: 0;

	width: 45%;

}

.special .button, .special p{

	margin-left: 1.91429rem;

	margin-right: 1.91429rem;

}

#primary #content h2 {

    font-size: 1.19rem;

}

.site-header .h-box {

	clear: both;

	padding-top: 10.6rem;

	margin-top: 1.1rem;

	background-image: url(images/christchurch-tiny.jpg);

	background-repeat: repeat-x;

	background-color: #333;

	background-position: center top;

	position: static;

}

.site-header {

	padding-bottom: 0.61429rem;

}

}

@media screen and (max-width: 480px) {

.wpcf7 input,textarea {

     width: 95%;

}

h1.site-title{

	font-size: 1.24rem;

	line-height: 1.71615rem;

}

h1.site-title span{

	font-size: 2.046rem;

	display: block;

}

.widget {

    width: 100%;

	float: none;

}

.special{

	float: none;

	width: 100%;

}

.special .button{

	font-size: 1.4rem;

}

.e{

	margin-bottom: 0.61429rem;

}

footer section{

	padding-bottom: 1.3rem;

}

}

	

@media screen and (max-width: 320px) {

	h1.site-title span{

	font-size: 1.646rem;

}

body{

	min-width: 17.4rem;

}

}